[KCM Locale]
Name=Falkland Islands (Malvinas)
Name[af]=Falkland Eilande (Malvinas)
Name[ar]=جزر الفوكلاند (المالفيناس)
Name[be]=Фалклендскія астравы (Мальвіны)
Name[bg]=Фолклендски острови
Name[bn]=ফকল্যাণ্ড দ্বীপপুঞ্জ (মলভিনাস)
Name[bs]=Foklandska ostrva (Malvini)
Name[ca]=Illes Falkland (Malvines)
Name[cs]=Falklandy (Malvíny)
Name[cy]=Ynysoedd Y Ffalcland (Malfinas)
Name[da]=Falkland-øerne
Name[de]=Falkland-Inseln (Malvinen)
Name[el]=Νησιά Φώκλαντ (Malvinas)
Name[eo]=Falklandoj
Name[es]=Islas Falkland (Malvinas)
Name[et]=Falklandi saared (Malviinid)
Name[eu]=Falkland Irlak (Malvinak)
Name[fa]=جزایر فالکلند مالویناس
Name[fi]=Falklandin saaret (Malvinassaaret)
Name[fr]=Îles Falkland (Malvinas)
Name[fy]=Falkland Eilannen (Malvinas)
Name[ga]=Na hOileáin Fháclainne (Malvinas)
Name[gl]=Illas Falkland (Malvinas)
Name[he]=איי פולקלנד
Name[hi]=फाकलैंड आइलैंड (मालविनास)
Name[hr]=Folklandska otočja (Malvini)
Name[hu]=Falkland-szigetek
Name[is]=Falklandseyjar
Name[it]=Isole Falkland (Malvine)
Name[ja]=フォークランド諸島
Name[ko]=포클랜드 군도 (말비나스)
Name[mk]=Фокландски Острови (Малвини)
Name[mn]=Фалкланд арлууд (Малвинас)
Name[mt]=Gżejjer Falkland (Malvinas)
Name[nb]=Falklandsøyene
Name[nds]=Falklandinseln (Malvinas)
Name[nl]=Falkland Eilanden (Malvinas)
Name[nn]=Falklandsøyane
Name[pa]=ਫਾਕਲੈਂਡ ਟਾਪੂ
Name[pl]=Wyspy Falklandzkie (Malwiny)
Name[pt]=Ilhas Falkland (Malvinas)
Name[pt_BR]=Ilhas Malvinas
Name[ro]=Insulele Falkland (Malvine)
Name[ru]=Фолклендские (Мальвинские) острова
Name[se]=Falklánddasullot
Name[sk]=Falklandské Ostrovy (Malviny)
Name[sl]=Falklandski otoki (Malvini)
Name[sr]=Фолкландска острва (Малвини)
Name[sr@Latn]=Folklandska ostrva (Malvini)
Name[sv]=Falklandsöarna
Name[ta]=ஃபால்க் தீவு(மால்வினாஸ்)
Name[tg]=Ҷазираи фолкланд (Малвина)
Name[th]=หมู่เกาะฟอล์คแลนด์ (Malvinas)
Name[tr]=Falkland Adaları
Name[uk]=Фолклендські острови (Британія)
Name[uz]=Фолкленд (Малвин) Ороллари
Name[wa]=Iyes Malouwines
Name[zh_TW]=福克蘭群島 (馬爾維納斯)
Region=southamerica
Languages=en_GB
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=£F
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
